<!DOCTYPE html>
<html lang="vi">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TTCNTT - ICT | HNUE</title>
    <script src="js/angular.min.js"></script>
    <script src="js/angular-route.js"></script>
    <script src="js/file-script.js"></script>
    <script src="js/angular-js-state.js"></script>
    <script src="js/node-js-state.js"></script>
    <script src="js/c-sharp-state.js"></script>
    <link rel="stylesheet" href="css/file-style.css">
</head>

<body ng-app="baoCaoCaNhan">
    <header class="dieu-huong">
        <div class="dieu-huong-container">
            <a href="#!">trang chủ</a>
            <a href="#!angular-js">angular JS</a>
            <a href="#!node-js">node JS</a>
            <!-- <a href="#!c-sharp">C#</a> -->
        </div>
    </header>
    <div class="noi-dung-hien-thi">
        <div ng-view></div>
    </div>
</body>

</html>